body {
    font-family: Arial, sans-serif;
    background-color: #f2f2f2; /* Color de fondo */
}

h1 {
    color: #09DCC6; /* Color del t铆tulo */
}

form {
    max-width: 400px;
    margin: 0 auto;
    padding: 20px;
    background-color: #fff; /* Color del fondo del formulario */
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1); /* Sombra */
}

input[type="text"],
select {
    width: 100%;
    padding: 10px;
    margin: 5px 0;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

input[type="submit"] {
    width: 100%;
    background-color: #09DCC6; /* Color del bot贸n */
    color: #fff;
    padding: 10px 0;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

input[type="submit"]:hover {
    background-color: #08bbb5; /* Color del bot贸n al pasar el mouse */
}
